/*--- Avanquest WebEasy Page Style ---*/


.cc31               { /* Common */
	border          :   0px solid #ece9d8;
	}
.cc32               { /* Common */
	border          :   0px solid #ffffff;
	}
.cc33               { /* Common */
	font            : 11px 'BankGothic Md BT';
	color           : #ffffff;
	}
.cc34               { /* Common */
	border          :   0px solid #ffffff;
	clip            : rect(0px,20px,19px,0px);
	}
.cc35               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc36               { /* Common */
	border          :   0px solid #ff0000;
	clip            : rect(0px,43px,22px,0px);
	}
.cc37               { /* Common */
	border          :   0px solid #c0c0c0;
	}
.cc38               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc39               { /* Common */
	border          :   0px solid #ff0000;
	}
.cc40               { /* Common */
	border          :   0px solid #0000ff;
	}
.cc41               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc42               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e32            { /* images/acadpro2004025.jp... */
	background      : transparent url(images/acadpro2004025.jpg) no-repeat top left;
	position        : absolute;
	left            : 593px;
	top             : 126px;
	width           : 173px;
	height          : 441px;
	}
span#e31            { /* images/acadpro2004024.jp... */
	background      : transparent url(images/acadpro2004024.jpg) no-repeat top left;
	position        : absolute;
	left            :  33px;
	top             : 126px;
	width           : 561px;
	height          : 442px;
	}
span#e30            { /* images/acadpro2004023.gi... */
	border          :   0px solid #616161;
	background      : transparent url(images/acadpro2004023.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e29            { /* images/acadpro2004022.gi... */
	border          :   0px solid #e3e3e3;
	background      : transparent url(images/acadpro2004022.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :  40px;
	}
span#e28            { /* images/acadpro2004021.gi... */
	border          :   0px solid #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/acadpro2004021.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e27            { /* images/acadpro2004020.gi... */
	border          :   0px solid #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/acadpro2004020.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e26              { /* Clients */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
span#e25            { /* images/acadpro2004019.gi... */
	border          :   0px solid #e6e6e6;
	background      : transparent url(images/acadpro2004019.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e24            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e23            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e22            { /* images/acadpro2004018.jp... */
	background      : transparent url(images/acadpro2004018.jpg) no-repeat top left;
	position        : absolute;
	left            : 399px;
	top             : 417px;
	width           : 180px;
	height          : 144px;
	}
span#e21            { /* images/acadpro2004017.jp... */
	background      : transparent url(images/acadpro2004017.jpg) no-repeat top left;
	position        : absolute;
	left            : 408px;
	top             : 425px;
	width           : 154px;
	height          : 119px;
	}
div#e20             { /* Computer Art */
	position        : absolute;
	left            : 448px;
	top             : 551px;
	width           : 133px;
	height          :  20px;
	}
span#e19            { /* images/acadpro2004016.gi... */
	background      : transparent url(images/acadpro2004016.gif) no-repeat top left;
	position        : absolute;
	left            :  44px;
	top             :  89px;
	width           :  20px;
	height          :  19px;
	}
div#e18             { /* A */
	position        : absolute;
	left            :  48px;
	top             :  89px;
	width           :  12px;
	height          :  23px;
	}
span#e17            { /* images/acadpro2004015.jp... */
	background      : transparent url(images/acadpro2004015.jpg) no-repeat top left;
	position        : absolute;
	left            :  67px;
	top             :  90px;
	width           :  43px;
	height          :  22px;
	}
img#e16             { /* images/acadpro2004013.gi... */
	position        : absolute;
	left            : 299px;
	top             :  72px;
	width           :  91px;
	height          :  32px;
	}
div#e15             { /* Home */
	position        : absolute;
	left            : 329px;
	top             :  81px;
	width           :  41px;
	height          :  19px;
	}
img#e14             { /* images/acadpro2004011.gi... */
	position        : absolute;
	left            : 660px;
	top             :  72px;
	width           :  91px;
	height          :  32px;
	}
img#e13             { /* images/acadpro2004009.gi... */
	position        : absolute;
	left            : 389px;
	top             :  72px;
	width           :  91px;
	height          :  32px;
	}
img#e12             { /* images/acadpro2004007.gi... */
	position        : absolute;
	left            : 479px;
	top             :  72px;
	width           :  91px;
	height          :  32px;
	}
img#e11             { /* images/acadpro2004005.gi... */
	position        : absolute;
	left            : 569px;
	top             :  72px;
	width           :  91px;
	height          :  32px;
	}
div#e10             { /* CAD */
	position        : absolute;
	left            : 420px;
	top             :  81px;
	width           :  40px;
	height          :  19px;
	}
div#e9              { /* Graphic */
	position        : absolute;
	left            : 495px;
	top             :  80px;
	width           :  55px;
	height          :  19px;
	}
div#e8              { /* Clients */
	position        : absolute;
	left            : 589px;
	top             :  80px;
	width           :  55px;
	height          :  19px;
	}
div#e7              { /* Contact */
	position        : absolute;
	left            : 680px;
	top             :  80px;
	width           :  55px;
	height          :  19px;
	}
img#e6              { /* images/acadpro2004004.jp... */
	position        : absolute;
	left            :  24px;
	top             :  71px;
	width           : 753px;
	height          :   3px;
	}
span#e5             { /* images/acadpro2004003.gi... */
	background      : transparent url(images/acadpro2004003.gif) no-repeat top left;
	position        : absolute;
	left            : 385px;
	top             : 188px;
	width           : 188px;
	height          : 231px;
	}
img#e4              { /* images/acadpro2004001.gi... */
	position        : absolute;
	left            : 390px;
	top             : 193px;
	width           : 178px;
	height          : 221px;
	}
div#e3              { /* New-Indy Containerboard\... */
	position        : absolute;
	left            : 401px;
	top             : 219px;
	width           : 166px;
	height          : 210px;
	}
div#e2              { /* Clients: */
	position        : absolute;
	left            : 403px;
	top             : 200px;
	width           :  78px;
	height          :  28px;
	}
div#e1              { /* PRO */
	position        : absolute;
	left            : 114px;
	top             :  90px;
	width           :  41px;
	height          :  22px;
	}
div#page            { /* Page Holder */
	background-image: url(images/white.jpg);
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
